loaded_feature_searching Struct Reference

## Data Fields

const char * | name
long | len
int | type
VALUE | load_path
const char * | result

## Detailed Description

Definition at line 112 of file load.c.

## Field Documentation

long loaded_feature_searching::len

Definition at line 114 of file load.c.

Referenced by loaded_feature_path_i(), and rb_feature_p().

VALUE loaded_feature_searching::load_path

Definition at line 116 of file load.c.

Referenced by loaded_feature_path_i(), and rb_feature_p().

const char* loaded_feature_searching::name

Definition at line 113 of file load.c.

Referenced by loaded_feature_path_i(), and rb_feature_p().

const char* loaded_feature_searching::result

Definition at line 117 of file load.c.

Referenced by loaded_feature_path_i(), and rb_feature_p().

int loaded_feature_searching::type

Definition at line 115 of file load.c.

Referenced by loaded_feature_path_i(), and rb_feature_p().

The documentation for this struct was generated from the following file:

- load.c